Subject: Ticket Assigned - Refund
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 03:46:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund ContactedHai, this is to bring to your kind attention that I have done a online purchase on 27th August 2021 order no. 8291118074 was not processed but the money was deducte

d from my account. As I enquired with my bank they found that the money was deducted from my account to Landmark. I am here by attaching the bank statement.                                Please do refund.                                      Thanking you                                          Jacob
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3189412